@charset "utf-8";
/* CSS Document */

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/* Primary Styles
---------------------------------*/


body {
	background:#E5E5E5;
	font-family: 'Poppins', sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:400;
	color:#000000;
	margin:0;
	}
	

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img{
	height:auto;
	width:auto;
	max-width:100%;
	vertical-align:top;
}

a{
	text-decoration:none;
}

a:focus{
	outline:none;
}

h1,h2,h3,h4,h5,h6,p{
	margin:0;
}


ul {
	list-style:none;
	padding:0;
	margin:0;
}
	
/* Custom Style
---------------------------------*/
.wrapper
{
	max-width:1440px;
	margin:0 auto;
	background-color:#ffffff;
}

.header-section{
	background-color:#212226;
}

.header-top {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	height:70px;
	z-index:15;
	
}

.header-wrapper{
	max-width:1440px;
	margin:0 auto;
	padding:15px 20px;
	background-color:#212226;
}

.logo{
	float:left;
}

.logo a{
	display:block;
}

.header-right{
	float:right;
	padding-top:10px;
}

.header-right ul.menu li{
	display:inline-block;
	margin:0 10px;
}

.header-right ul.menu li:first-child{
	margin-left:0;
}

.header-right ul.menu li:last-child{
	margin-right:0;
}

.header-right ul.menu li a{
	font-weight:400;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	color:#ffffff;
}

.main-header{
	text-align:center;
	padding-top:65px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight:400;
	line-height: 26px;
}

.main-header h1{
	font-size: 52px;
	font-weight: 600;
	line-height: 85px;
}

.main-header p{
	margin:10px 0;
}

a.button{
	width:160px;
	display:inline-block;
	border-radius: 100px;
	text-align:center;
	font-size: 18px;
	line-height: 29px;
	color: #FFFFFF;
	padding:10px 0;
	margin:20px 35px 40px 0;
}

a.button.color2 {
    margin-right: 0;
}

a.color1{
	background-color: #5F79F9;
}

a.color2{
	background-color: #FF35A2;
}

.video{
	width: 960px;
    margin: 0 auto;
	box-shadow: 0 2px 34px 0 rgba(0,0,0,0.5);
	position: relative;
    top: 70px;
    margin-top: -60px;
	background-color:#ffffff;
}

.videowrapper {
    position: relative;
    padding-bottom: 53.4%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.layout-section{
	max-width:990px;
	margin:0 auto;
	padding:170px 20px 90px;
}

.layout-section h2,.about-template h2,.addon-section h2,.addon-library h2,.grid-section h2, #videos h2{
	font-weight:700;
	font-size: 52px;
	line-height: 85px;
	text-align:center;
}

.layout-section span,.about-template span,.addon-section span,.addon-library span,.grid-section h4, #videos h4{
	font-size: 16px;
	font-weight:400;
	display:block;
	letter-spacing: 9px;
	line-height: 26px;
	text-align: center;
	text-transform:uppercase;
}

.layout-section span, .about-template span,.addon-section span{
	color:#FF35A2;
}

.two-column{
	padding-top:60px;
	color: #727272;
	font-size: 16px;
	line-height: 26px;
	font-weight:400;
}

.two-column:nth-child(2n) .column-content{
	float:right;
}

.two-column:nth-child(2n) .column-content{padding:85px 0 0 80px}

.column-content{
	padding:85px 80px 0 0;
	width:calc(100% - 440px);
	float:left;
}

.column-image{
	float:right;
	min-width:440px;
}

.column-content h3,.addon-content h3{
	font-size: 28px;
	font-weight: 300;
	line-height: 46px;
	color:#000000;
}

.two-column p{
	margin:17px 0;
}

.template-section{
	background-image:url(http://unitecms.net/blox/images/templates.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	background-color:#202125;
	height:854px;
	position:relative;
}

.about-template{
	width:515px;
	text-align:center;
	background-color: #FFFFFF;
	box-shadow: 0 2px 50px 0 rgba(0,0,0,0.5);
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-258px;
	transform:translateY(-50%);
	padding:90px 0 50px;
	}
	
	.about-template h2{
		color: #333333;
		font-weight:600;
	}
	
	.template-content{
		max-width:380px;
		margin:0 auto;
		text-align:center;
		font-size: 16px;
		font-weight:400;
		line-height: 26px;
		color: #333333;
	}
	
	.template-content p{
		margin:23px 0 40px;
	}
	
	.addon-section{
		max-width:760px;
		margin:0 auto;
		padding:110px 20px 70px;
	}
	
	.two-column:nth-child(2n) .addon-content{
	float:right;
}

.two-column:nth-child(2n) .addon-content{padding:85px 0 0 150px;}

.addon-content{
	padding:85px 150px 0 0;
	width:calc(100% - 278px);
	float:left;
}

.addon-image{
	float:right;
	min-width:278px;
}

.addon-library{
	background-color: #5F79F9;
	padding:90px 15px 145px;
}

.addon-library h2,span,.grid-section h2,h4{
	color: #FFFFFF;
}

.addon-boxes {
    padding-top: 45px;
    max-width: 930px;
    margin: 0 auto;
}


.box-item{
	 float: left;
	 width:16.6%;
	 padding:15px;
}

.box-container{
	margin:0 -15px;
}

.box-content {
    text-align: center;
    background-color: #FFFFFF;
    border-radius: 3px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    padding: 20px 0 15px;
	min-height:115px;
}

.title {
    color: #727272;
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    margin-top: 18px;
    text-transform: capitalize;
}

.pricing-content {
	padding: 30px 0 0;
	line-height: 26px;
	font-size: 16px;
}

.grid-section{
	background-color: #212226;
	padding:90px 15px;
	text-align: center;
	color: #fff;
}

.grid{
	max-width: 930px;
	margin: 0 auto;
    padding:45px 0;
}

.grid-item{
	width:33.3%;
	float:left;
	padding: 15px;
}

.grid-item:last-child{
	margin:0;
}

.heading{
	background-color: #5B5E65;
	border-radius: 8px 8px 0 0;
	padding:25px 0;
}

.pink{
	background-color: #FF35A2 !important;
}

.heading h3{
	font-size: 19px;
	font-weight:400;
	letter-spacing: 5px;
	line-height: 31px;
	text-align: center;
	color: #FFFFFF;
	text-transform:uppercase;
}

.grid-content{
	background-color:#ffffff;
	padding:16px 30px 35px;
	text-align:center;
	font-size: 15px;
	color: #212226;
	line-height: 25px;
}

.grid-content sup{
	font-size: 24px;
	font-weight:700;
	line-height: 40px;
	color: #212226;
	position:relative;
	bottom:25px;
	margin:0 5px 0 0;
}

.grid-content big{
	font-size: 72px;
	font-weight:700;
	line-height: 118px;
	color: #212226;
}

.grid-content span{
	display:block;
	color: #FF35A2;
	font-size: 19px;
	line-height: 31px;
}

.grid-content p{
	margin:30px 0;
}

a.buy-now{
	background-color: #5F79F9;
	width: 165px;
	border-radius: 100px;
	padding:15px 30px;
	display:inline-block;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	text-transform:uppercase;
}



.footer {
    background: #fff;
    text-align: center;
    padding: 28px 0;
}

.footer span {
    color: #4A4A4A;
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    text-align: center;
    display: block;
}

#videos
{
	text-align:center;
	padding-top:70px;
	padding-bottom:70px
}

#videos iframe
{
	margin:15px;
}


/*show-layouts
==========================*/
.click-layouts, .click-categories {
	font-size: 20px;
	text-align: center;
	padding: 20px;
	display: block;
}
.show-layouts {
	display: none;
	background: #061227;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	padding: 75px 1% 0;
	z-index: 100000;
	position: fixed;
	height: 100%;
	overflow: scroll;
}
.show-layouts h2 {
	font-size: 46px;
	line-height: 56px;
	color: #fff;
	margin: 0 0 55px;
	font-weight: 500;
	text-align: center;
}
.show-layouts ul {
	clear: both;
	overflow: hidden;
	padding: 0;
}
.show-layouts ul li {
	float: left;
	width: 31.33%;
	margin: 0% 1%;
	position: relative;
	max-height: 550px;
	margin-bottom: 65px;
	overflow: hidden;
	box-shadow: 15px 15px 15px rgba(0,0,0,0.15);
	-moz-box-shadow: 15px 15px 15px rgba(0,0,0,0.15);
	-ms-box-shadow: 15px 15px 15px rgba(0,0,0,0.15);
	-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.15);
}
.show-layouts ul li img {
	width: 100%;
}
.item-preview-hover-box {
	background: #0764ff;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	top: 0;
	opacity: 0;
	-webkit-transition: all 0.25s;
	-moz--webkit-transition: all 0.25s;
	transition: all 0.25s;
	transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
}
.show-layouts ul li:hover .item-preview-hover-box {
	display: block;
	opacity: 1;
	transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
}
.item-preview-hover {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	color: #fff;
	text-align: center;
	z-index: 11;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.item-preview-hover h3 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 34px;
	margin: 0 0 48px;
}
.item-preview-hover .btn {
	background: #fff;
	color: #464646;
	padding: 11px 30px;
	display: inline-block;
	text-align: center;
	border-radius: 30px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: all 0.25s;
	-moz--webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.item-preview-hover .btn:hover {
	border-radius: 0;
	box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.16), 0 3px 12px 0 rgba(0, 0, 0, 0.12);

}
.close a {
	color: #fff;
	font-size: 38px;
	position: absolute;
	right: 31px;
	top: 27px;
}

@media only screen and (max-width : 980px) {
	.wrapper{ width:auto;}
	.main-header h1,.layout-section h2, .about-template h2, .addon-section h2, .addon-library h2,.grid-section h2{font-size:40px; line-height:60px;}
	.video{ width:auto; background-color:transparent; padding:0; margin:0 15px;}
	.videowrapper{padding-bottom:53%;}
	.column-content{padding:15px 40px 0 0; width:calc(100% - 335px);}
	.two-column:nth-child(2n) .column-content{padding:15px 0 0 40px;}
	.layout-section{ width:auto; padding:170px 15px 90px}
	.column-image{min-width: auto;max-width: 335px;}
	.column-content h3, .addon-content h3{font-size:21px; line-height:26px;}
	.addon-section{padding:70px 15px; max-width:720px;}
	.addon-content{padding:25px 145px 0 0;}
	.two-column:nth-child(2n) .addon-content{padding:60px 0 0 145px;}
	.grid-content sup{bottom:20px;}
	.grid-content big{font-size:60px; line-height:100px;}
	.grid-content p{margin:25px 0;}
	
}

@media only screen and (max-width : 767px) {
	.main-header h1, .layout-section h2, .about-template h2, .addon-section h2, .addon-library h2,.grid-section h2{font-size:40px; line-height:65px;}
	a.button{line-height:24px; padding:7px 0;}
	.videowrapper{padding-bottom:52.2%;}
	.column-image {min-width: auto;max-width: 280px;}
	.column-content {padding: 10px 20px 0 0;width: calc(100% - 280px);}
	.two-column:nth-child(2n) .column-content{padding:10px 0 0 20px;}
	.two-column{font-size: 14px;line-height: 23px; padding-top:40px;}
	.two-column p{margin:10px 0;}
	.addon-section{padding:40px 15px;}
	.addon-image{min-width:auto; max-width:240px;}
	.addon-content{width:calc(100% - 240px); padding:40px 90px 0 0;}
	.two-column:nth-child(2n) .addon-content{padding:40px 0 0 90px;}
	.grid-section{padding:60px 15px;}
	.grid-item{padding:12px;}
	.heading{padding:12px 0;}
	.grid-content{font-size:14px; line-height:20px;padding:10px;}
	.grid-content p{margin:15px 0;}
	.grid-content big {font-size: 45px;line-height: 65px;}
	.grid-content sup{bottom:10px;}
	.heading h3{font-size: 17px;line-height: 23px;}
	a.buy-now{padding:9px 15px; line-height:20px;}
	.footer{padding:15px 0;}	
}

@media only screen and (max-width : 639px) {
	.logo img {max-width: 80%;}
	.header-right{padding-top:5px;}
	.main-header h1, .layout-section h2, .about-template h2, .addon-section h2, .addon-library h2,.grid-section h2{font-size:30px; line-height:50px;}
	.main-header{line-height:23px;}
	.video{top:35px;}
	.videowrapper{padding-bottom:50.7%;}
	.layout-section{padding:80px 15px 90px;}
	.layout-section span, .about-template span, .addon-section span, .addon-library span,.grid-section h4{font-size:15px; letter-spacing:6px;}
	.two-column{padding-top:0px;}
	.column-content,.addon-content{width:100%; padding:15px 0; text-align:center;}
	.column-content h3, .addon-content h3{font-size: 18px;line-height: 20px;}
	.column-image,.addon-image {min-width: auto;max-width: 100%; float:none; text-align:center;}
	.two-column:nth-child(2n) .column-content, .two-column:nth-child(2n) .addon-content{padding:15px 0;}
	.template-section {height: 700px;}
	.about-template{width:auto; margin-left:-188px; padding: 40px 0;}
	.template-content p{margin:15px 0;}
	a.button{margin:10px 20px;}
	.box-item{padding:5px;}
	.box-content{padding:20px 0; min-height:111px;}
	.title{margin-top: 10px; font-size: 10px;}
	.addon-library{padding:60px 15px;}
	.grid-section{padding:40px 15px 15px;}
	.grid-item{width:100%;}
	.grid{padding:25px 0;}
	.grid-content{padding:10px 10px 20px;}
	.grid-content big {font-size: 40px;line-height: 65px;}
	.grid-content sup{bottom:6px;}
	.grid-content p{margin:10px 0;}	
}

@media only screen and (max-width : 479px) {
.logo{width:30%;}
.logo img {max-width: 70%;}
.header-right {padding-top: 2px;}
.header-right ul.menu li{margin:0 4px;}
.header-right ul.menu li a{font-size: 13px;}
a.button{width:120px;font-size: 14px;line-height: 16px;}
.template-section{height:600px;}
.about-template {width: 320px;margin-left: -160px;}
.main-header{padding-top: 60px;}
.main-header h1, .layout-section h2, .about-template h2, .addon-section h2, .addon-library h2,.grid-section h2{font-size:26px; line-height:40px;}
.addon-boxes{padding-top:20px;}
.box-item{padding:10px; width:25%;}
.box-content{min-height:110px;}
.main-header{font-size:13px; line-height:20px;}
a.button{font-size: 13px; line-height: 14px; margin:10px 8px;}
.videowrapper{padding-bottom:48.7%;}
.grid{padding:20px 0;}	
.heading {padding: 8px 0;}
.heading h3 {font-size: 15px;line-height: 20px; letter-spacing:3px;}
.grid-content{font-size:13px; line-height:18px;}
.grid-content big {font-size: 30px;line-height: 40px;}
.grid-content sup{font-size:18px; bottom:3px;}
a.buy-now {font-size:12px; line-height:18px; padding: 6px 15px;width:130px;}
.grid-content span{font-size: 16px;line-height: 20px;}
}
	
@media only screen and (max-width : 414px) {
.header-wrapper{padding:12px;}
.header-right{padding-top:3px;}
.header-right ul.menu li a{font-size:12px;}
.videowrapper{padding-bottom:45%;}
.main-header h1, .layout-section h2, .about-template h2, .addon-section h2, .addon-library h2,.grid-section{font-size:19px; line-height:30px;}
.layout-section span, .about-template span, .addon-section span, .addon-library span,.grid-section h4{font-size: 13px;letter-spacing: 2px;}
.layout-section{padding:80px 15px 90px;}
.addon-library{padding:35px 15px;}
.two-column p{margin:5px 0;}
.box-item{padding:5px;}
.template-section {height: 500px;}
.template-content{font-size:14px; line-height:21px;}
.template-content p{margin:5px 0;}
.about-template {width: 260px;margin-left: -130px; padding:20px 0;}
}
	

	
@media only screen and (max-width: 1024px) {
.show-layouts ul li img {
	width: 99.5%;
	max-height: 98%;
}
}

@media only screen and (max-width: 1023px) {
.show-layouts h2 {
	font-size: 40px;
}
}
	
	@media only screen and (max-width: 767px) {

.show-layouts ul li {
	width: 47%;
}
}